.ddsmoothmenu{width:850px;font-size:11px;height:30px;float:right;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;}
.ddsmoothmenu ul li a{display:block;color:#000000;text-decoration:none;}
* html .ddsmoothmenu ul li a{* display:inline-block;*}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:white;color:#000000;}
.ddsmoothmenu ul li a.selected{color:white;color:#000000;}
.ddsmoothmenu ul a:hover{color:white;}
ul li .over a:hover{background:#f0e5ce;color:#000000;}
.ddsmoothmenu ul li ul{left:0;display:none;visibility:hidden;background:#c97637;margin-top:3px;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;width:111px;}
.ddsmoothmenu ul li ul li ul{top:3px;}
.ddsmoothmenu ul li ul li a{font:14px;width:96px;padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:5px;margin:0;border-top-width:0;border-top:1px solid #d8b49c;text-align:left;}

* html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:12px;right:7px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity: 0.7;}